2

I've followed this steps to install QGIS in linux. In the past, it worked fine to install QGIS 3.10, which I want. Now, this code install QGIS 3.12. What should I change to get 3.10?.

# edit sources.list and add deb lines
sudo nano /etc/apt/sources.list

deb     https://qgis.org/ubuntu eoan main
deb-src https://qgis.org/ubuntu eoan main

#public key
sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-key 51F523511C7028C3

#install
sudo apt-get update && sudo apt-get install qgis qgis-plugin-grass
  • 5
    Accourding to the install page repository should be: https://qgis.org/ubuntu-ltr for long term release (3.10) – BERA Apr 14 at 8:03
  • I've just added that part and this is the error: El repositorio «qgis.org/ubuntu-lrt eoan Release» no tiene un fichero de Publicación. – César Arquero Apr 14 at 8:27
  • 1
    It should be "ltr" not "lrt", standing for "long term release". – basto Apr 14 at 9:04
  • Thanks a lot to both of you. It works ¡ – César Arquero Apr 14 at 9:17
  • 19.10!! A daredevil!!! just kidding, but I think sticking to LTR's for distributions lines up better with QGIS releases... – DPSSpatial Apr 14 at 20:08

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.